<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Permisos de directorios de Seguridad ');

define('TABLE_HEADING_DIRECTORIES', 'Directorios');
define('TABLE_HEADING_WRITABLE', 'Writable/Com permiso de escritura');
define('TABLE_HEADING_RECOMMENDED', 'Recomendado');

define('TEXT_DIRECTORY', 'Directorio:');
?>
